:root {
    --zwart: #222;
    --lichtgrijs: #efefef;
    --wit: #fff;
    --grijs: #a0a0a0;
    --geel: #fff200;
    --rood: #f23e00;
}

select.form-control {-webkit-appearance: menulist;}

.hide {display: none !important;}
.mapson {display: none;}
.wsmenu-list {width: auto; margin: 0;}

#zoekresultaten {width: 100%; position: absolute; top: 50px; left: 0; background-color: #fff; border: 1px solid var(--grijs); z-index: 999999; text-align: left;}
#zoekresultaten .row {padding: 5px 0; border-bottom: 1px solid var(--lichtgrijs);}
#zoekresultaten a div.row {text-decoration: none; color: var(--zwart);}
#zoekresultaten div.row:HOVER {background-color: var(--lichtgrijs);}
#zoekresultaten h4 {margin: 0 0 3px 0; font-size: 16px;}
#zoekresultaten p {margin: 0; font-size: 14px;}
#zoekresultaten .badge {font-size: 12px !important;}
.cus-zoek-close {position: absolute !important; top: -10px; right: -10px;}

.cus-replace-opmerkingen {font-size: 13px; font-style: italic;}

.cus-product-thumb {border: 1px solid var(--lichtgrijs); margin-right: 5px; margin-left: 5px;}

.cus-content ul {list-style-type: disc !important; margin-bottom: 30px; margin-left: 20px;}
.cus-content ul li {display: block; margin-bottom: 3px; padding-left: 16px;}
.cus-content ul li:before, .cus-content ul li:last-child:before {display: inline-block; left: 0; right: auto;}

.nav-category ul li a.active {font-weight: bold;}

.cus-sort-by .active {font-weight: bold;}

#cus-toast-product-added {padding: 20px 20px; position: fixed; top: 20px; right: 20px; z-index: 99999999; background-color: #d1e7dd; border: 1px solid #badbcc; color: #0f5132; border-radius: 10px; box-shadow: 2px 2px #ccc; font-weight: bold;}
#cus-toast-product-added a {color: #0f5132; text-decoration: underline;}

.cus-terms {height: 200px; overflow: scroll; color: #777; padding: 10px; border: 1px solid #ddd; font-size: 85%; overflow-x: hidden; background-color: #eee;}

.cus-badge-1 {background-color: #f1a417;}
.cus-badge-2 {background-color: #0dcaf0;}
.cus-badge-3 {background-color: #3875d7;}
.cus-badge-4 {background-color: #090;}
.cus-badge-5 {background-color: #c00;}

.info-top {background-color: #000 !important;}
.cus-topheader {background-color: #000;}
.topheader .primary-action a, .topheader .primary-action a:HOVER, .topheader .primary-action a span {color: var(--geel);}
.topheader .cus-cart-aantal {background-color: var(--geel); color: var(--zwart) !important;}
.search-input button i {color: var(--zwart);}

ul.rubriekennav {list-style-type: none; margin: 0; padding: 0;}
ul.rubriekennav li {margin-bottom: 6px}
ul.rubriekennav a {color: #707070; text-decoration: none;}
ul.rubriekennav a:HOVER, ul.rubriekennav a:ACTIVE, ul.rubriekennav a:FOCUS {color: var(--rood); text-decoration: underline;}
ul.rubriekennav a.active {color: var(--rood); font-weight: bold;}
ul.rubriekennav li ul {border-left: 1px solid var(--lichtgrijs); list-style-type: none; margin: 5px 0 15px 5px; padding: 0 0 0 10px ;}

.slider-item .custom-btn-primary {display: inline-flex; justify-content: center; align-items: center;}
.custom-btn-secondary {min-width: 140px;}

.cus-overzicht-verzendkosten {padding: 5px; background-color: #fcefa1;}
.cus-deliveryspeed {font-style: italic; font-size: 12px;}



@media (max-width: 767px) {

}


@media (min-width: 768px) {

}


@media (min-width: 768px) and (max-width: 991px) {

}

@media (min-width: 992px) and (max-width: 1199px) {

}


.videoWrapper {
    position: relative;
    padding-bottom: 56.25%; /* 16:9 */
    padding-top: 43px;
    height: 0;
    margin-bottom: 15px;
}
.videoWrapper iframe {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}
